﻿.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

/* This style sheet is intended to contain RARELY CHANGED rules used when the TreeView control adapter is enabled. */
/* Empty rules are provided merely as a convenience for your future use or experimentation. */

div.AspNet-TreeView { margin:0; padding:0; }

div.AspNet-TreeView ul { list-style:none; margin:0; padding:0; }

.AspNet-TreeView-Show {}

.AspNet-TreeView-Hide { display:none; }